super_tone_tx_tests.c File Reference
`#include <inttypes.h>`
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <fcntl.h>`
`#include <string.h>`
`#include <strings.h>`
`#include <ctype.h>`
`#include <time.h>`
`#include <sys/socket.h>`
`#include <sndfile.h>`
`#include "spandsp.h"`
`#include "spandsp-sim.h"`

## Macros

#define | SPANDSP_EXPOSE_INTERNAL_STRUCTURES
#define | OUT_FILE_NAME "super_tone.wav"

## Functions

int | main (int argc, char *argv[])

## Variables

SNDFILE * | outhandle
super_tone_tx_step_t * | tone_tree = NULL